/*START CLIENT LOGO SLIDER*/
#logo-anthropologie {     background: url('/sites/all/themes/my_theme/images/clients/anthropologie_bw.png'); width: 120px; }
#logo-anthropologie:hover {    background: url('/sites/all/themes/my_theme/images/clients/anthropologie_color.png');}

#logo-boden {     background: url('/sites/all/themes/my_theme/images/clients/boden_bw.png'); width: 77px; }
#logo-boden:hover {    background: url('/sites/all/themes/my_theme/images/clients/boden_color.png');}

#logo-hotelscom {     background: url('/sites/all/themes/my_theme/images/clients/hotelscom_bw.png'); width: 120px; }
#logo-hotelscom:hover {    background: url('/sites/all/themes/my_theme/images/clients/hotelscom_color.png');}

/*#logo-jetblue {     background: url('/sites/all/themes/my_theme/images/clients/jetblue_bw.png'); width: 89px; }
#logo-jetblue:hover{    background: url('/sites/all/themes/my_theme/images/clients/jetblue_color.png');}*/

#logo-target {     background: url('/sites/all/themes/my_theme/images/clients/target_bw.png'); width: 46px; }
#logo-target:hover {    background: url('/sites/all/themes/my_theme/images/clients/target_color.png');}

#logo-travelocity {     background: url('/sites/all/themes/my_theme/images/clients/travelocity_bw.png'); width: 120px; }
#logo-travelocity:hover {    background: url('/sites/all/themes/my_theme/images/clients/travelocity_color.png');}

#logo-turbotax {     background: url('/sites/all/themes/my_theme/images/clients/turbotax_bw.png'); width: 138px; }
#logo-turbotax:hover {    background: url('/sites/all/themes/my_theme/images/clients/turbotax_color.png');}

#logo-urbanoutfitters {     background: url('/sites/all/themes/my_theme/images/clients/urbanoutfitters_bw.png'); width: 120px; }
#logo-urbanoutfitters:hover {    background: url('/sites/all/themes/my_theme/images/clients/urbanoutfitters_color.png');}

/*#logo-verizonwireless {     background: url('/sites/all/themes/my_theme/images/clients/verizonwireless_bw.png'); width: 120px; }
#logo-verizonwireless:hover {    background: url('/sites/all/themes/my_theme/images/clients/verizonwireless_color.png');}*/


#logo-newzealandair {     background: url('/sites/all/themes/my_theme/images/clients/air_new_zealand_bw.png'); width: 120px; }
#logo-newzealandair:hover {    background: url('/sites/all/themes/my_theme/images/clients/air_new_zealand_color.png');}

#logo-victoriasecret {     background: url('/sites/all/themes/my_theme/images/clients/victoriasecret_bw.png'); width: 71px; }
#logo-victoriasecret:hover {    background: url('/sites/all/themes/my_theme/images/clients/victoriasecret_color.png');}

#logo-akqa {     background: url('/sites/all/themes/my_theme/images/clients/akqa_bw.png'); width: 86px; }
#logo-akqa:hover {    background: url('/sites/all/themes/my_theme/images/clients/akqa_color.png');}

#logo-ansible {     background: url('/sites/all/themes/my_theme/images/clients/ansible_bw.png'); width: 93px; }
#logo-ansible:hover {    background: url('/sites/all/themes/my_theme/images/clients/ansible_color.png');}

#logo-digitas {     background: url('/sites/all/themes/my_theme/images/clients/digitas_bw.png'); width: 76px; }
#logo-digitas:hover {    background: url('/sites/all/themes/my_theme/images/clients/digitas_color.png');}

#logo-havas {     background: url('/sites/all/themes/my_theme/images/clients/havas_bw.png'); width: 102px; }
#logo-havas:hover {    background: url('/sites/all/themes/my_theme/images/clients/havas_color.png');}

#logo-initiative {     background: url('/sites/all/themes/my_theme/images/clients/initiative_bw.png'); width: 120px; }
#logo-initiative:hover {    background: url('/sites/all/themes/my_theme/images/clients/initiative_color.png');}

#logo-mc_saatchi {     background: url('/sites/all/themes/my_theme/images/clients/mc_saatchi_bw.png'); width: 118px; }
#logo-mc_saatchi:hover {    background: url('/sites/all/themes/my_theme/images/clients/mc_saatchi_color.png');}

#logo-mindshare {     background: url('/sites/all/themes/my_theme/images/clients/mindshare_bw.png'); width: 120px; }
#logo-mindshare:hover {    background: url('/sites/all/themes/my_theme/images/clients/mindshare_color.png');}

#logo-neoogilvy {     background: url('/sites/all/themes/my_theme/images/clients/neoogilvy_bw.png'); width: 120px; }
#logo-neoogilvy:hover {    background: url('/sites/all/themes/my_theme/images/clients/neoogilvy_color.png');}

#logo-ogilvy {     background: url('/sites/all/themes/my_theme/images/clients/ogilvy_bw.png'); width: 58px; }
#logo-ogilvy:hover {    background: url('/sites/all/themes/my_theme/images/clients/ogilvy_color.png');}

#logo-omd {     background: url('/sites/all/themes/my_theme/images/clients/omd_bw.png'); width: 67px; }
#logo-omd:hover {    background: url('/sites/all/themes/my_theme/images/clients/omd_color.png');}

#logo-starcom {     background: url('/sites/all/themes/my_theme/images/clients/starcom_bw.png'); width: 70px; }
#logo-starcom:hover {    background: url('/sites/all/themes/my_theme/images/clients/starcom_color.png');}

#logo-the_richards_group {     background: url('/sites/all/themes/my_theme/images/clients/the_richards_group_bw.png'); width: 58px; }
#logo-the_richards_group:hover {    background: url('/sites/all/themes/my_theme/images/clients/the_richards_group_color.png');}

#logo-zenith_optimedia {     background: url('/sites/all/themes/my_theme/images/clients/zenith_optimedia_bw.png'); width: 120px; }
#logo-zenith_optimedia:hover {    background: url('/sites/all/themes/my_theme/images/clients/zenith_optimedia_color.png');}




#logo-cabelas {     background: url('/sites/all/themes/my_theme/images/clients/cabelas_bw.png'); width: 120px; }
#logo-cabelas:hover {    background: url('/sites/all/themes/my_theme/images/clients/cabelas_color.png');}

#logo-eastbay {     background: url('/sites/all/themes/my_theme/images/clients/eastbay_bw.png'); width: 111px; }
#logo-eastbay:hover {    background: url('/sites/all/themes/my_theme/images/clients/eastbay_color.png');}

#logo-foot_locker {     background: url('/sites/all/themes/my_theme/images/clients/foot_locker_bw.png'); width: 94px; }
#logo-foot_locker:hover {    background: url('/sites/all/themes/my_theme/images/clients/foot_locker_color.png');}

#logo-gap {     background: url('/sites/all/themes/my_theme/images/clients/gap_bw.png'); width: 58px; }
#logo-gap:hover {    background: url('/sites/all/themes/my_theme/images/clients/gap_color.png');}

#logo-ua {     background: url('/sites/all/themes/my_theme/images/clients/ua_bw.png'); width: 73px; }
#logo-ua:hover {    background: url('/sites/all/themes/my_theme/images/clients/ua_color.png');}

#logo-ws {     background: url('/sites/all/themes/my_theme/images/clients/ws_bw.png'); width: 120px; }
#logo-ws:hover {    background: url('/sites/all/themes/my_theme/images/clients/ws_color.png');}

#logo-bananarepublic {     background: url('/sites/all/themes/my_theme/images/clients/banana_republic_bw.png'); width: 120px; }
#logo-bananarepublic:hover {    background: url('/sites/all/themes/my_theme/images/clients/banana_republic_color.png');}

#logo-oldnavy {     background: url('/sites/all/themes/my_theme/images/clients/old_navy_bw.png'); width: 120px; }
#logo-oldnavy:hover {    background: url('/sites/all/themes/my_theme/images/clients/old_navy_color2.png');}

#logo-tts {     background: url('/sites/all/themes/my_theme/images/clients/TTS_bw.png'); width: 141px; }
#logo-tts:hover {    background: url('/sites/all/themes/my_theme/images/clients/TTS_color.jpg');}

.logo-clients {
 	display: block;
 	position: absolute;
 	top: 0px;
 	height: 58px
 }

#client-logo-mask {
	display:block;
	position: relative;
	width: 80%;
	height: 58px;
	overflow: hidden;
	display: inline-block; 
	/*width: 900px;*/
}
#client-logo-container {
	display: block;
	position: absolute;
	height:	100%;
}

#client-slider-previous {
	display:block;
	position: relative;
	width: 25px;
	height: 25px;
	background: url('/sites/all/themes/my_theme/images/clients/client-previous-arrow.png');
	display: inline-block;
	vertical-align:middle; 
	height: 70px; 
	background-repeat:no-repeat;
}
#client-slider-next {
	display:block;
	position: relative;
	width: 25px;
	height: 25px;
	background: url('/sites/all/themes/my_theme/images/clients/client-next-arrow.png');
	display: inline-block;
	vertical-align:middle; 
	height: 70px; 
	background-repeat:no-repeat;
	/*margin-left: 20px*/
}
#client-gradient-left {
	position: absolute;
	z-index: 2;
	left:0px;
	width: 35px;
	height: 58px;
	background: url('/sites/all/themes/my_theme/images/clients/left_gradient.png');
}
#client-gradient-right {
	position: absolute;
	z-index: 2;
	left:100%;
	margin-left: -35px;
	width: 35px;
	height: 58px;
	background: url('/sites/all/themes/my_theme/images/clients/right_gradient.png');
}

  
 .client-logo-wrapper{
	/*width: 1280px; */
	margin-left: -50px; 
	vertical-align: middle;
	border-top: 1px solid #cacaca;
	padding-top: 20px;
}

.client-logo-label{
	display: inline-block; 
	width: 120px;
	vertical-align:middle; 
	height: 70px; 
	font-family: Gibson-Regular; 
	font-size: 21px; 
	color: #6666666;
}

#client-slider-previous, #client-slider-next {
	display: inline-block;
	vertical-align:middle; 
	height: 70px; 
	background-repeat:no-repeat;
}

#client-slider-next{
	/*margin-left: 20px*/
}

#client-slider-previous.disable, #client-slider-next.disable{
	background:none;
}

/*END CLIENT LOGO SLIDER*/

